Vulnerability CVE-2014-4624


Published: 2014-10-25

Description:
EMC Avamar Data Store (ADS) and Avamar Virtual Edition (AVE) 6.x and 7.0.x through 7.0.2-43 do not require authentication for Java API calls, which allows remote attackers to discover grid MCUser and GSAN passwords via a crafted call.

Type:

CWE-264

(Permissions, Privileges, and Access Controls)

Vendor: Avamar virtual edition
Product: 6.0 
Product: 7.0 
Product: 6.0.402 
Product: 7.0.2-43 

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://archives.neohapsis.com/archives/bugtraq/2014-10/0147.html
http://packetstormsecurity.com/files/128843/EMC-Avamar-Sensitive-Information-Disclosure.html
http://packetstormsecurity.com/files/128850/VMware-Security-Advisory-2014-0011.html
http://www.securityfocus.com/archive/1/533813/100/0/threaded
http://www.securityfocus.com/bid/70709
http://www.securitytracker.com/id/1031114
http://www.securitytracker.com/id/1031118
http://www.vmware.com/security/advisories/VMSA-2014-0011.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/97729

Copyright 2019, cxsecurity.com

 

Back to Top